
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

a{
    text-decoration: none;
    color: #fff;

}

html{
    font-family: 'Roboto', sans-serif;
}

#navbar{
    background-color: #333;
    color: #fff;
    padding: 0 0.75rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 70px;
}

#navbar ul {
    list-style-type: none;
    display: flex;
    margin: 0 0.75rem;
    align-items: center;

}

#navbar ul li a{
    padding: 0 0.75rem;
    color: #fff;
}

#navbar ul li a:hover{
    color: #a9a6a6;
}

/* Home Section */
#home{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 3rem;
    border-bottom: 1px solid #333;
}

#home img{
    max-width: 100%;
    height: auto;
    border-radius: 100%;
}

#home .name h2{
    margin-bottom: 0.75rem;
    margin-top: 1rem;
}

#home .name p {
    margin-bottom: 1.5rem;
    opacity: 0.75;
    font-style: italic;
    
}

/* Contact */

#contact{
    color: #fff;
    padding: 3rem;
}

#contact .contact-form{
    
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
}

#contact .contact-form ul {
    list-style-type: none;
    display: flex;
    margin-top: 1rem;
    align-self: center;    
}

#contact .contact-form ul li a{
    padding: 1.5rem;
    font-size: 3rem;
}

#contact .contact-form ul li a:hover{
    color: #a9a6a6;
}

#send-button{
    background: #fff;
    color: #333;
    border: 0.5px solid #333;
    border-radius: 10px;
    padding: 0.5rem;
    margin-top: 1rem;
    align-self: center;
}

#send-button:hover{
    background: #a9a6a6;
    color: #333;
    border: 0.5px solid #333;
}


h1{
    letter-spacing: 2px;
}

.footer-bottom{
    background-color: #333;
    color: #fff;
    padding: 20px 0;
    text-align: center;
    width: 100wh;
}

.footer-bottom p{
    font-size: 1rem;
    word-spacing: 2px;
    text-transform: capitalize;
    margin-top: 1rem;
    letter-spacing: 1px;
    text-align: center;

}

.footer-bottom span{
    text-transform: uppercase;
    opacity: .4;
    font-weight: 200;
}

